
h1{
  color:red;
}
.parent_div{
  background-color:#1ABC9C;
  height:100vh;
  width:100%;;
  position: relative;
}
.child_div{
  background-color:white;
  position: absolute;
  margin: auto;
  height: 96vh;
  width: 98%;
  top: 0;
  right:0;
  left: 0;
  bottom: 0;
 
}
.about,.skill,.projects,.contact{
  color: black !important;
}
.App{
  overflow: hidden;
}
/* background-image: url('../images/menu.svg'); */
.leftPanel{
  
  position: absolute;
  left: 10%;
  top: 0;
  height: 100vh;
  width: 2px;;
  /* margin-left: 40px; */
  border-right: 1px solid #1ABC9C;
}
.img_div{
  height: 67px;
  width: 40px;
  position: absolute;
  top:70%;
  left: 9.2%;
  background-color: white;
  padding-top:36px;
  
  background-image: url('./images1/Vector.svg');
  background-repeat: no-repeat;
}
.img_div_1{
  height: 38px;
  background-color: white;
  background-image: url('./images1/Vector_2.svg');
  background-repeat: no-repeat;
}
.img_div_2{
  height: 30px;
  background-color: white;
  background-image: url('./images1/Vector_3.svg');
  background-repeat: no-repeat;
}
.img_div_3{
  height: 30px;
  width: 40px;
  /* position: absolute; */
  top:60%;
  left: 9.2%;
  background-color: white;
  padding-top:10px;
  margin:auto;
  /* z-index: 10; */
  background-image: url('./images1/Vector_5.svg');
  background-repeat: no-repeat;
}
.about,.skill,.projects,.contact{
  font-size: 15px;

}
.row{
  margin-top:0;
}
div{
  text-align: center;
}
.nav-fill{
  margin-top: 4%;
}
.name{
  margin-left: 40px;
  font-family: 'Merriweather', serif;
  Font-Style: Regular;
  Font-Size: 20px;
   Line-Height: 28px;
   Align: Left;
   color: black;
}
.mail{
  font-family: 'Lato', sans-serif;
Font-Style: Medium;
Font-Size: 18px;
Line-Height: 21px;
Align: Left;
color: #1ABC9C;
}
.about_profession{
  font-family: 'Merriweather', serif;
  Font-Style: Regular;
  Font-Size: 40px;
   Line-Height: 52px;
   text-align: Left;
   padding-left: 310px;
}
.About_mine{
  padding-left: 310px;
  padding-right: 226px;
  font-family: 'Lato', sans-serif;
  Font-Style: Medium;
   Font-Size: 18px;
   Line-Height: 32px;
    text-align: Left;
   Letter-Spacing: 4%;
   }
.container{
  width:100%;
  margin-left: -30px;
  margin-top: 100px;
  z-index: 1;
}
button{
  margin: 20px;
}
.skills{
  margin-top: 5% !important;
}
.btn-primary{
  background-color: #1ABC9C !important;
}
.btn-secondary{
  background-color:white;
  color: black;
}
hr{
  width:5%;
  border: 1px solid #000;
}
.html{
  width:70%;
}
.css{
  width:60%; 
}
.javascript{
  width: 80%;
}
.react{
  width: 75%;
}
.node{
  width: 60%;
}
.mongo{
  width: 85%;
}
.mysql{
  width: 70%;
}
.mysql,.mongo,.node,.react,.javascript,.css,.html{
  background-color:#1ABC9C !important;
}
.progress{
  height: 5px;
  margin-bottom: 2%;
  margin-left: 30%;
}


.percentage_mysql{
  padding-left: 88%;
}
.percentage_mongo{
  padding-left: 82%;
}
.percentage_node{
  padding-left: 85%; 
}
.percentage_react{
  padding-left: 85%;  
}
.percentage_js{
  padding-left: 83%;
}
.percentage_css{
  padding-left: 89%;
}
.percentage_html{
  padding-left: 87%; 
}
h5{
  text-align:left;
  margin-left: 30%;
}
/* .divBlock{
   position: absolute;
    z-index: 20;
    margin-left: -13%;
    margin-top: -8%;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
} */


.number{
 z-index: 1;
position: absolute;
font-family: Lato;
font-style: normal;
font-weight: 900;
line-height: 528px;
font-size: 400px;
text-align: center;
letter-spacing: 0.04em;
text-transform: uppercase;
color: rgba(26, 188, 156, 0.4);
margin: 0;
top: -200px;
}
.divBlock {
  position: absolute;
    z-index: 20;
  width: 500px;
  height: 280px;
  display: inline-block;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  /* margin-left: -13%; */
  margin-bottom: 20px;
  left: 22%;
}
.a,.a1 {
  height: 278px;
  width: 185px;
  float: left;
}
.main_div1{
  /* display: inline-block; */
  width:1020px;
  
}

.wrapper1{
  display: inline-block;
  margin-left: 40%;
}
.number2{
font-family: Lato;
font-style: normal;
font-weight: 900;
line-height: 528px;
font-size: 400px;
text-align: center;
letter-spacing: 0.04em;
text-transform: uppercase;
color: rgba(26, 188, 156, 0.4);

}
.divBlock1{
  
  width: 500px;
  height: 280px;
 
}

.containerStyle{
  max-width: 100%;
  height: 486px;
  margin-top: 24px;
}
.parent_div_slider{

  left: 14%;
  left: 14%;
  width: 86%;
  position: relative;
  overflow-x:hidden;
  height:420px;
  
}
#main_div1{
  position: relative;
text-align: left;
width: 2720px;
top: 80px;
}
 .wrapper{
  position: relative;
  height: 300px;
  width:650px;
  display: inline-block;
  margin-right: 30px;
 }
 .left{
   padding: 5px;
  color: #1ABC9C;
  font-size: 2em;
 }
 .right{
  color: #1ABC9C;
  font-size: 2em;
 }